# Datenschutz

## 1 Ihre Daten auf dieser Webseite

Auf der Webseite ComputerSchaf.at werden weder durch ComputerSchaf, Lukas Zehentner e.U. (im Nachfolgenden: das Unternehmen) noch durch Dritte persönliche Daten erhoben. Für seitenexterne Inhalte z.B. Social Media-Präsenzen des Unternehmens ist die Datenschutzbestimmung des jeweiligen Mediums heranzuziehen.

## 2 Datenerhebung und Speicherung

### 2.1 Erhebung ihrer Daten und Aufnahme in die Kundendatenbank

Im Interesse der guten Abwicklung von Geschäftsbeziehungen werden folgende Daten nach Erstkontakt (bzw. Neukontakt nach Löschung) bei Ihnen erfragt und in die Kundendatenbank aufgenommen:

* Vor- und Nachname
* Adresse
* E-Mail-Adresse
* Telefonnummer

Zudem wird Ihnen eine für Abrechnungszwecke verwendete Kundennummer zugewiesen. Diese bleibt zwischen Geschäftskontakten gleich.

Zusätzlich zu den oben genannten Daten können bedarfsweise zusätzliche Daten erhoben werden, dies kann gegebenenfalls auch nach dem Erstkontakt stattfinden (Siehe Punkt 2.1.1).

### 2.1.1 Zusätzliche personenbezogene Daten

Sollte dies erforderlich sein, kann das Unternehmen Sie bezüglich weiterer benötigter personenbezogene Daten kontaktieren. Bitte beachten Sie, dass solche Prozesse ausschließlich über die in den Kontaktdaten des Unternehmens vermerkten Kommunikationskanälen passiert. Sollten Sie sich unsicher sein, ob eine solche Anfrage legitim ist, antworten Sie nicht auf diese und kontaktieren das Unternehmen stattdessen direkt.

## 2.2 Löschsperre während bestehenden Auftrag

Im Falle der Beauftragung des Unternehmens zur Erfüllung einer Dienstleistung, stimmen Sie zu, dass Ihre Daten aus der Datenbank erst dann gelöscht werden können, nachdem die Dienstleistung vollbracht und in vollen Umfang vergütet wurde. Das selbiges gilt für rechtliche Streitigkeit. Ihr Recht bezüglich Berichtigung und Auskunft bleibt davon unberührt. Die Verwendung dieser Daten wird in Punkt 2.3 erläutert.

## 2.3 Nutzung ihrer Daten durch das Unternehmen

Für Kontakt, Anfahrt, Lieferung Rechnungsstellung werden die Daten aus der Kundendatenbank verwendet. Auch im Falle der Notwendigkeit eines Rechtsverfahrens wird Ihre angegebene Adresse als Zustelladresse verwendet. Ihre Daten werden generell nicht zu Werbezwecken verwendet, es sei denn es wird explizit zugestimmt.

## 2.4 Weitergabe der Daten an Dritte

Das Unternehmen gibt Ihre Daten nicht an Dritte weiter. Sollte dies erforderlich seinen, werden Sie vorhin kontaktiert und um Erlaubnis dieser Weitergabe gebeten. Das Unternehmen gibt nie persönliche Daten ohne Ihre Zustimmung weiter.
Eine Ausnahme hier von stellt die Weitergabe von Daten an Behörden da, gegenüber denen das Unternehmen Auskunftspflichtig ist. Insofern dies nicht behördlich untersagt wird, werden Sie darüber informiert.

# DSGVO-Bestimmungen

## Ihre Rechte

Entsprechend Datenschutzgrundsatzverordnung (im Nachfolgenden: DSGVO) haben Sie das Recht auf Auskunft, Berichtigung und Löschung der persönlichen Daten. Im Falle einer stattgefundenen Datenweitergabe können Sie zudem über das Unternehmen die Löschung (Ausnahme hierzu siehe Punkt 2.2) ihrer personenbezogenen Daten bei den Empfängern dieser beantragen.
Ausgenommen von dem Recht auf Löschung sind adressierte Rechnungen, insofern diese noch nicht mehr als sieben Jahre zurückliegen, da eine gesetzliche Aufbewahrungsverpflichtung besteht (Siehe Bundesabgabenordnung § 132).

## Datensicherheit

Gemäß DSGVO werden Ihre personenbezogenen sowie sonstige Daten, die Speicherung im Unternehmenssytem bedürfen, auf gesicherten, Firmeneigenen Servern gespeichert und gegebenenfalls über geschützte Remoteverbindungen aufgerufen.
Datenträger, mit welchen das Unternehmen zur Datenrettung (oder ähnliche Dienstleistungen) beauftragt wurde werden nur im Falle der aktiven Bearbeitung an Computersysteme angeschlossen und andernfalls sicher verwahrt.
Sollte es im Unternehmen zu einem Datendiebstahl kommen, von denen Ihre Daten betroffenen sein könnten, werden Sie unverzüglich darüber informiert.
